Packages
9 operations
- GET
/api/owners/{handle}/packagesList registry packages owned by the given handle - POST
/api/owners/{handle}/packagesAllocate a registry package name - GET
/api/owners/{handle}/packages/{package}Get a registry package with its tags - DELETE
/api/owners/{handle}/packages/{package}Delete a registry package - PATCH
/api/owners/{handle}/packages/{package}Change a package's visibility - GET
/api/packagesSearch the nixpkgs corpus by attribute prefix - GET
/api/packages/{attr}List the indexed versions of one nixpkgs attribute - GET
/api/repos/{owner}/{repo}/packagesList the registry packages linked to a repo - GET
/api/workflow-runs/{run_id}/packagesList the registry tags a workflow run pushed